RubyGems Navigation menu

unclebilly-activerecord-oracle_enhanced-adapter 1.2.4

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Gemfile
          gem 'unclebilly-activerecord-oracle_enhanced-adapter', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install unclebilly-activerecord-oracle_enhanced-adapter
  
  
  
  
  
  
  

Authors:

  • Raimonds Simanovskis

Owners:

Total downloads 1,059

For this version 1,055

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - May 31, 2011 (61.5 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: